@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('../css/fonts.css');

:root { --inter: "Inter", sans-serif; --aeonik: aeonik; --pingfang: pingfang;}

/* :root {--future: future; --primary-font: 'Future Earth Regular'; } */

a { text-decoration: none; all: unset; cursor: pointer;}
a, a:hover {text-decoration: none;}
a:focus { outline: none;}
*:focus {outline: none;}
button:active, button:focus, .btn:active, .btn:focus { box-shadow: none !important; outline: none !important;}
img { display: inline-block; height: auto; max-width: 100%;}
body { overflow-x: hidden;  color: #FFFFFF; background: #000;}
button {border: none;}

p, h1, h2, h3, h4, h5, h6 {margin-bottom: 0 !important;}

/*================ custom ===================*/
.wrapper{padding: 80px 80px 80px 80px;}

/*================ navbar ===================*/

.wrapper{padding: 80px 80px 80px 80px;}
.navbar { position: fixed; top: 15px; left: 50%; transform: translateX(-50%);  width: 792px; display: flex; justify-content: space-between; align-items: center; padding: 12px 16px 12px 32px; z-index: 100; border-radius: 56px; background: rgba(0, 0, 0, 0.50); border: 0.5px solid rgb(37, 37, 37);}
.mobile-nav{display: none !important;}

/* ------ Dropdown Wrapper ------ */
.dropdown-toggle::after {content: none;}
.dropdown-menu { list-style: none; position: absolute; top: 100%; left: 0; background: white; display: none;}
.dropdown-menu li a { color: black; text-decoration: none; display: block; padding: 8px 5px;}
.dropdown-menu li a:hover {background: #f2f2f2;}

.nav-links {gap: 32px;}
.nav-links a, .login-btn, .offcanvas-body a{font-family: var(--inter); font-size: 14px; font-weight: 500; color: #FFF;}
.login-btn { padding: 10px 20px; border-radius: 50px; border-right: 1px solid #02DFFF; background: rgba(255, 255, 255, 0.10);}

/*================ home ===================*/

.hero { position: relative; height: 100vh; background: url('../images/Greewoodbannerimg.png') center/cover no-repeat; display: flex; justify-content: center; align-items: center; text-align: center; overflow: hidden;}
.hero::before { content: ""; position: absolute; inset: 0; background: linear-gradient( to bottom, rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0.19) 100% ); z-index: 1;}

.hero-content {z-index: 2; display: flex; flex-direction: column; align-items: center; text-align: center; padding-top: 100px; width: 63%;}
.hero-aipower { border-radius: 50px; background: rgba(255, 255, 255, 0.04); padding: 6px 16px; display: flex; align-items: center; border: 0.5px solid rgb(90, 89, 89); gap: 12px; font-family: var(--inter); font-size: 13px; font-weight: 500; width: auto; flex: none; order: 0; flex-grow: 0;}
.aipower-circle { border-radius: 2px; background:#02DFFF; width: 4px; height: 4px;}

.hero-content h1{color: #FFFFFF; font-family: var(--inter); font-size: 92px; font-weight: 600; line-height: 100px;}
.hero-content h1 span{ background: linear-gradient( 90deg, #01E3FF 0%, #1D72EF 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent;}
.hero-content p{color: #BFBFBF; font-family: var(--inter); font-size: 20px; font-weight: 500;}

/*================ scroll box ===================*/

.scroll-wrapper { width: 100%; overflow: hidden; padding: 60px 0px;}
.scroll-box { display: flex; gap: 45px; overflow-x: auto; scroll-behavior: smooth;}
.scroll-box::-webkit-scrollbar {display: none;}
.scroll-box {scrollbar-width: none;}
.scroll-imgbox { flex: 0 0 auto; width: 170px; height: 96px; background: #181920; border-radius: 16px; display: flex; align-items: center; justify-content: center;}

/*================ secure custodybox ===================*/

.securecustody-mainbox{background: #03091B;}
.securecustody-innerbox{background: #191D2D; padding: 50px; border-radius: 12px;}
.secure-iconbox{background: #34384C; padding: 25px; border-radius:50%;}
.securecustody-innerbox h6, .rwaicon-contentbox h6, .defilending-innerbox h6{font-family: var(--pingfang); font-size: 25px; font-weight: 500;}
.securecustody-innerbox p{font-family: var(--pingfang); font-size: 18px; font-weight: normal; color: #A5ADCF;}

/*================ RWA market ===================*/

.rwamarket-mainbox h1, .mainstream-mainbox h1, .defilending-container h1, .webnft-container h1, .optiontrading-container h1{font-family: var(--pingfang); font-size: 49px; font-weight: 500;}
.rwamarket-mainbox p, .aiquantitative-textbox p, .defilending-container p, .webnft-container p, .optiontrading-container p{font-family: var(--pingfang); font-size: 16px; font-weight: normal;}
.rwaicon-contentbox {padding-top: 40px;}
.rwaicon-box{background: #2F3241; padding: 20px; border-radius: 50%;}
.rwaline-img{right: 0; bottom: -110px; z-index: 1;}

/*================ ai quantitybox ===================*/

.aiquantitative-mainbox{background: #060819;}
.aiquantitative-textbox h1{font-family: var(--pingfang); font-size: 59px; font-weight: 500; padding-bottom: 30px;}
.aiquantitative-textbox, .defilending-content { width: 63%; margin: 0 auto;}
.aiquantity-arrowimg{left: 0;}

/*================ mainstream-mainbox ===================*/

.mainstream-mainbox{background: #1E2944;}
.mainstream-leftsidebox{padding-top: 90px;}
.mainstream-mainbox p{font-family: var(--pingfang); font-size: 16px; font-weight: normal; color: #A5ADCF;}
.mainstream-targetbox{background: #454A60; padding: 20px; border-radius: 12px; width: 335px; margin-top: 50px;}
.mainstream-targetbox h6{font-family: var(--pingfang); font-size: 32px; font-weight: 500; padding: 2px 0px;}
.overlap-simple img { margin-left: -10px;}
.overlap-simple img:first-child {margin-left: 0;}

/*================ defilending ===================*/

.defilending-ringimg{left: 0; top: 13%; height: 300px;}
.defilending-innerbox {background: #181920; border-radius: 12px; padding: 30px; margin-top: 90px;}

/*================ web nft ===================*/

.webtext-lining{width: 102px; height: 6px; background: #1B7BF0;}
.webnft-numberbox{background: #08080C; border-radius: 9px; border: 1px solid #484848; padding: 20px;}
.webnft-numberbox h6{font-family: var(--pingfang); font-size: 18px; font-weight: normal;}

/*================ web nft ===================*/

.optioncontent-box h6{font-family: var(--inter); font-size: 20px; font-weight: 500;}
.optiontrading-lineimg{left: 0; top: -420px;}

/*================ footer ===================*/

.footer-bottomtext{background: rgba(4, 4, 4, 0.60); position: absolute; left: 0; bottom: 0; display: flex; padding: 48px 0px; justify-content: space-between; align-items: flex-start; font-family: var(--inter); font-size: 18px; font-weight: 500; line-height: 27px; width: 100%; padding: 20px 64px;}



/*================ responsive css style ===================*/

@media only screen and (min-width: 250px) and (max-width: 319px) {}

@media only screen and (min-width: 320px) and (max-width: 767px) {

    /*----- landing page -----*/
    .wrapper {padding: 40px 20px 40px 20px;}

    .mobile-nav{display: block !important; background: rgba(0, 0, 0, 0.50); padding: 12px 16px; position: fixed; top: 0; left: 0; right: 0; z-index: 100; overflow: hidden; width: 425px; border-bottom: 0.8px solid rgba(255, 255, 255, 0.09);}
    .navbar {display: none !important;}
    
    .offcanvas {background: rgb(44, 44, 44);}
    .offcanvas.offcanvas-start{ width: 260px; padding: 20px;}

    .hero-content{padding-top: 50px; width: 95%;}
    .scroll-imgbox { width: 100px; height: 50px; border-radius: 10px;}
    .scroll-imgbox img{width: 80px;}
    .scroll-box {gap: 20px;}
    .hero-aipower{ gap: 11px; font-size: 10px; padding: 5px 16px;}
    .hero-content p{font-size: 10px;}
    .hero-content h1{font-size: 40px; line-height: 45px;}

    .securecustody-innerbox { padding: 15px; border-radius: 8px;}
    .securecustody-innerbox h6, .rwaicon-contentbox h6, .defilending-innerbox h6 {font-size: 20px;}
    .securecustody-innerbox p {font-size: 12px;}
    .secure-iconbox { padding: 15px 17px;}

    .rwamarket-mainbox h1, .mainstream-mainbox h1, .defilending-container h1, .webnft-container h1, .optiontrading-container h1 {font-size: 30px;}
    .rwamarket-mainbox p, .aiquantitative-textbox p, .defilending-container p, .webnft-container p, .optiontrading-container p {font-size: 12px;}
    .rwamarket-mainbox .pe-5{padding-right: 0px !important;}
    .rwaicon-box {padding: 15px 18px;}
    .rwaline-img { bottom: -60px;}

    .aiquantitative-textbox, .defilending-content {width: 98%;}
    .aiquantitative-textbox h1 {font-size: 45px;}
    .aiquantity-arrowimg {display: none;}

    .mainstream-leftsidebox {padding-top: 0px;}
    .mainstream-leftsidebox .hero-aipower{width: 70% !important;}
    .mainstream-mainbox p {font-size: 13px; width: 100% !important;}
    .mainstream-targetmainbox{display: block !important;}
    .mainstream-targetbox { margin-top: 15px;}

    .defilending-ringimg { top: -10%; height: 140px;}
    .defilending-innerbox { border-radius: 10px; padding: 20px; margin-top: 15px;}

    .webnft-container{padding: 40px 20px !important;}
    .webnft-container .col-lg-6{padding-right: 18px !important; margin-top: 10px;}
    .webnft-container p{width: 100% !important;}
    .webnft-numberbox{margin-right: 0px !important; padding: 13px; border-radius: 5px;}
    .webnft-numberbox h6 { font-size: 11px;}

    .optiontrading-container .hero-aipower{width: 70% !important; margin-top: 0px !important;}
    .optiontrading-container h1{padding: 20px 0px !important;}
    .optioncontent-box img{width: 70px;}
    .optioncontent-box h6 {font-size: 15px;}
    .optiontrading-container .col-lg-6{margin-top: 20px;}

    .footer-section{padding-top: 70px !important;}
    .footer-section .titan{bottom: 20px; position: absolute;}
    .footer-bottomtext { font-size: 13px; line-height: 18px; padding: 13px 21px;}
     
}

/* 175% */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .wrapper {padding: 60px 30px 40px 30px;}

    .navbar { width: 550px; padding: 3px 16px 3px 32px !important;}
    .navbar .navlogo{width: 65px;}
    .nav-links a, .login-btn{font-size: 9px;}
    .navbar .dropdown {line-height: 10px;}
    .login-btn {padding: 7px 18px;}

    .hero-aipower{font-size: 8px; gap: 8px; padding: 5px 8px;}
    .hero-content{padding-top: 50px; width: 95%;}
    .scroll-imgbox { width: 100px; height: 50px; border-radius: 10px;}
    .scroll-imgbox img{width: 80px;}
    .scroll-box {gap: 20px;}
    .hero-aipower{ gap: 11px; font-size: 10px; padding: 5px 16px;}
    .hero-content p{font-size: 10px;}
    .hero-content h1{font-size: 40px; line-height: 45px;}

    .securecustody-innerbox { padding: 15px; border-radius: 8px;}
    .securecustody-innerbox h6, .rwaicon-contentbox h6, .defilending-innerbox h6 {font-size: 20px;}
    .securecustody-innerbox p {font-size: 12px;}
    .secure-iconbox { padding: 15px 17px;}

    .rwamarket-mainbox h1, .mainstream-mainbox h1, .defilending-container h1, .webnft-container h1, .optiontrading-container h1 {font-size: 30px;}
    .rwamarket-mainbox p, .aiquantitative-textbox p, .defilending-container p, .webnft-container p, .optiontrading-container p {font-size: 12px;}
    .rwamarket-mainbox .pe-5{padding-right: 0px !important;}
    .rwaicon-box {padding: 15px 18px;}
    .rwaline-img { bottom: -60px;}

    .aiquantitative-textbox, .defilending-content {width: 98%;}
    .aiquantitative-textbox h1 {font-size: 45px;}
    .aiquantity-arrowimg {display: none;}

    .mainstream-leftsidebox {padding-top: 0px;}
    .mainstream-leftsidebox .hero-aipower{width: 70% !important;}
    .mainstream-mainbox p {font-size: 13px; width: 100% !important;}
    .mainstream-targetbox { margin-top: 15px;}

    .defilending-ringimg { top: -10%; height: 140px;}
    .defilending-innerbox { border-radius: 10px; padding: 20px; margin-top: 15px;}

    .webnft-container{padding: 40px 20px !important;}
    .webnft-container .col-lg-6{padding-right: 18px !important; margin-top: 10px;}
    .webnft-container p{width: 100% !important;}
    .webnft-numberbox{margin-right: 0px !important; padding: 13px; border-radius: 5px;}
    .webnft-numberbox h6 { font-size: 11px;}

    .optiontrading-container .hero-aipower{width: 70% !important; margin-top: 0px !important;}
    .optiontrading-container h1{padding: 20px 0px !important;}
    .optioncontent-box img{width: 70px;}
    .optioncontent-box h6 {font-size: 15px;}
    .optiontrading-container .col-lg-6{margin-top: 20px;}

    .footer-section{padding-top: 70px !important;}
    .footer-section .titan{bottom: 20px; position: absolute;}
    .footer-bottomtext { font-size: 13px; line-height: 18px; padding: 13px 21px;}

}

/* 150% */
@media only screen and (min-width: 992px) and (max-width: 1039px) {

    .wrapper {padding: 60px 30px 40px 30px;}

    .navbar { width: 680px; padding: 4px 16px 4px 32px !important;}
    .nav-links a, .login-btn{font-size: 12px;}
    .navbar .dropdown {line-height: 15px;}

    .hero-aipower{font-size: 10px; gap: 6px; padding: 5px 8px;}
    .hero-content h1{font-size: 65px; line-height: 70px;}
    .hero-content p{line-height: 17px; font-size: 15px;}
    .hero-content{padding-top: 70px; width: 80%;}
    .scroll-imgbox { width: 160px; height: 80px;}
    .scroll-box {gap: 35px;}

    .securecustody-innerbox {padding: 25px;}
    .secure-iconbox {padding: 18px 20px;}

    .securecustody-innerbox h6, .rwaicon-contentbox h6, .defilending-innerbox h6 {font-size: 18px;}
    .securecustody-innerbox p {font-size: 13px;}

    .aiquantitative-textbox, .defilending-content {width: 73%;}

    .rwamarket-mainbox h1, .mainstream-mainbox h1, .defilending-container h1, .webnft-container h1, .optiontrading-container h1 {font-size: 35px;}
    .rwamarket-mainbox p, .aiquantitative-textbox p, .defilending-container p, .webnft-container p, .optiontrading-container p {font-size: 12px;}

    .rwaicon-box {padding: 18px 20px;}

    .mainstream-targetbox h6 {font-size: 20px;}
    .overlap-simple img {width: 35px; height: 32px;}
    .mainstream-mainbox .hero-aipower{width: 300px !important;}

    .defilending-innerbox p{padding-right: 0px !important;}
    .defilending-ringimg { height: 200px;}

    .webnft-numberbox h6 {font-size: 12px;}
    .webnft-numberbox{width: 100%; padding: 15px;}

    .optiontrading-lineimg {top: -300px;}
    .optioncontent-box img{width: 60px;}
    .optioncontent-box h6{font-size: 15px;}

    .footer-bottomtext { font-size: 15px; line-height: 18px; padding: 20px 40px;}

}

/* 125% */
@media only screen and (min-width: 1040px) and (max-width: 1279px) {

    .navbar { width: 700px; padding: 8px 16px 8px 32px;}
    .hero-aipower{font-size: 11px; gap: 10px; padding: 5px 10px;}
    .hero-content h1{font-size: 70px; line-height: 85px;}
    .hero-content p{font-size: 15px;}
    .hero-content{padding-top: 70px;}

    .securecustody-innerbox {padding: 25px;}
    .secure-iconbox {padding: 18px 20px;}

    .securecustody-innerbox h6, .rwaicon-contentbox h6, .defilending-innerbox h6 {font-size: 20px;}
    .securecustody-innerbox p {font-size: 15px;}

    .rwamarket-mainbox h1, .mainstream-mainbox h1, .defilending-container h1, .webnft-container h1, .optiontrading-container h1 {font-size: 40px;}
    .rwamarket-mainbox p, .aiquantitative-textbox p, .defilending-container p, .webnft-container p, .optiontrading-container p {font-size: 13px;}

    .rwaicon-box {padding: 18px 20px;}

    .mainstream-targetbox h6 {font-size: 23px;}
    .overlap-simple img {width: 35px; height: 32px;}
    .mainstream-mainbox .hero-aipower{width: 300px !important;}

    .aiquantitative-textbox, .defilending-content {width: 73%;}

    .defilending-innerbox p{padding-right: 0px !important;}

    .webnft-numberbox h6 {font-size: 15px;}

    .footer-bottomtext { font-size: 16px; line-height: 18px; padding: 20px 40px;}
}

/* 110% */
@media only screen and (min-width: 1280px) and (max-width: 1499px) {

    .hero-content h1 {font-size: 82px;}
    .mainstream-mainbox .hero-aipower{width: 350px !important;}
    .defilending-innerbox p{padding-right: 0px !important;}

    .mainstream-targetbox h6 {font-size: 26px;}

}

/* 100% */
@media only screen and (min-width: 1500px) and (max-width: 1549px) {
}

/* 90% */
@media only screen and (min-width: 1550px) and (max-width: 1820px) {
}

@media only screen and (min-width: 1821px) and (max-width: 1920px) {}